Mises à niveau de Transport Layer Security (TLS) de Qualtrics

Sur cette page:

À propos des mises à niveau de TLS de Qualtrics

Chez Qualtrics, nous nous engageons à utiliser des normes de sécurité haut de gamme afin de garantir une protection optimale pour vous et vos données. Conformément à la désactivation globale de TLS 1.0 et TLS 1.1, l'ingénierie Qualtrics a désactivé TLS 1.0 et TLS 1.1 pour tous les clients accédant à la plate-forme Qualtrics XM à compter de 21h00 MST le 21 novembre 2018. À ce jour, seul TLS 1.2 et supérieur sont pris en charge.

Comment cela m’affectera-t-il?

Si vous utilisez un navigateur plus ancien non compatible avec TLS 1.2, il se peut que vous ne puissiez pas accéder à la plateforme Qualtrics XM. Consultez cette matrice pour plus d’informations concernant la compatibilité des navigateurs. Mettre à jour votre navigateur est le meilleur moyen de vous assurer qu’il est compatible. Consultez la matrice mise en lien pour plus d’informations sur des navigateurs spécifiques.

Si vous utilisez l’API Qualtrics (EN) ou l’Application hors ligne, assurez-vous que votre appareil ou votre client de l’API est mis à jour et configuré pour utiliser TLS 1.2.